IF OBJECT_ID('[PersonaleFravær].[DimPersonaleFraværsårsagBenchmark]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleFravær].[DimPersonaleFraværsårsagBenchmark] WHERE [DimPersonaleFraværsårsagBenchmarkID] = -1 )
  INSERT INTO [PersonaleFravær].[DimPersonaleFraværsårsagBenchmark]([DimPersonaleFraværsårsagBenchmarkID]) VALUES (-1)
UPDATE [PersonaleFravær].[DimPersonaleFraværsårsagBenchmark] SET
   [FraværsårsagskodeBenchmark] = -1
	,[FraværsårsagBenchmark] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleFraværsårsagBenchmarkID] = -1
END
GO
